View Issue Details

IDProjectCategoryView StatusLast Update
0000170luatexluatex bugpublic2012-04-09 05:17
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000170: In ConTeXt mkiv in lm mode, combined superscripts are too low
DescriptionLuaTeX has two separate parameters \Umathsubschiftdown and \Umathsubsupshiftdown
(sub1 and sub2) but luatex's MathConstants only has one. This means that in combined sub&sup scripts, the superscript ends up too low.
Tagsmath

Activities

Taco

2009-04-09 18:30

administrator   ~0000149

Support for f.MathConstants.SubscriptShiftDownWithSuperscript is added by #2232

Issue History

Date Modified Username Field Change
2009-03-02 10:53 Taco New Issue
2009-03-02 10:53 Taco Status new => assigned
2009-03-02 10:53 Taco Assigned To => Taco
2009-03-02 11:02 Taco Description Updated
2009-04-09 18:30 Taco Status assigned => resolved
2009-04-09 18:30 Taco Resolution open => fixed
2009-04-09 18:30 Taco Note Added: 0000149
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed
2012-04-09 05:17 Khaled Hosny Tag Attached: math